.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */
/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Elementor menu cart toggle button **/
#elementor-menu-cart__toggle_button {
	text-decoration: none !important;
}

/** General >> Dt (#1) **/
dl dt:nth-of-type(1) {
	width: auto !important;
}

/** General >> Dt (#2) **/
dl dt:nth-of-type(2) {
	width: auto !important;
}

/** General >> Dt (#3) **/
dl dt:nth-of-type(3) {
	width: auto !important;
}

/** General >> Dt (#4) **/
dl dt:nth-of-type(4) {
	width: auto !important;
}

/** General >> Dt (#5) **/
dl dt:nth-of-type(5) {
	width: auto !important;
}

/** General >> Dt (#5) **/
dl dt:nth-of-type(5) {
	width: auto !important;
}

/** General >> Paragraph **/
.variation-From p {
	width: 150px !important;
}

/** General >> Heading 4 **/
#content h4 {
	color: rgb(73, 129, 68) !important;
	font-weight: bold !important;
	text-align: center !important;
}

/** General >> Bdi **/
#content bdi {
	display: none !important;
}

/** General >> Ui datepicker inline **/
#yith-wcbk-booking-start-date-72 .ui-datepicker-inline {
	width: 100% !important;
}

/** General >> Yith wcbk form section duration type fixed **/
#content .yith-wcbk-form-section-duration--type-fixed {
	display: none !important;
}

/** General >> Div **/
.yith-wcbk-form-section-services-wrapper > div:nth-of-type(2) > div {
	display: none !important;
}

/** General >> Yith wapo label **/
#yith-wapo-option-2-0 .yith-wapo-label {
	font-size: 14px !important;
}

/** General >> Yith wapo label _2 **/
#yith-wapo-option-2-1 .yith-wapo-label {
	font-size: 14px !important;
}

/** General >> Yith wcdp single add to cart fields **/
#yith-wcdp-add-deposit-to-cart .yith-wcdp-single-add-to-cart-fields {
	padding-top: 14px !important;
	padding-bottom: 20px !important;
	display: grid !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: auto !important;
}

/** General >> Yith wapo block 1 **/
#yith-wapo-block-1 {
	padding-top: 2px !important;
	padding-bottom: 10px !important;
}

/** General >> Addon header **/
#yith-wapo-addon-1 .addon-header {
	height: 0 !important;
}

/** General >> Heading 3 **/
#content h3 {
	font-size: 16px !important;
	line-height: 16px !important;
	font-weight: 600 !important;
	margin-top: 13px !important;
	margin-bottom: 0 !important;
}

/** General >> Option container _3 **/
#yith-wapo-option-7-0 .option-container {
	object-position: 0 !important;
}

/** General >> Option container **/
#yith-wapo-option-1-0 .option-container {
	height: 16px !important;
}

/** General >> Wcdpp deposit options wrapper **/
#content .wcdpp-deposit-options-wrapper {
	padding-left: 0 !important;
}

/** General >> Label **/
ul > li:nth-of-type(1) > label {
	font-size: 14px !important;
	line-height: 21px !important;
}

/** General >> List item (#2) **/
.wcdpp-deposit-options-wrapper li:nth-of-type(2) {
	margin-bottom: 20px !important;
}

/** General >> Label _2 **/
ul > li:nth-of-type(2) > label {
	font-size: 14px !important;
	line-height: 21px !important;
}

/** General >> Elementor menu cart product name **/
.woocommerce-cart-form__cart-item .elementor-menu-cart__product-name {
	width: 120px !important;
}

/** General >> Shop table **/
.woocommerce-MyAccount-content-wrapper .shop_table {
	padding: 16px 30px 16px 30px !important;
}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Heading 2 (#2) **/
	section h2:nth-of-type(2) {
	padding-top: 10px !important;
}

}

